Bug 24319 - new version of java-1.8.0-openjfx
Summary: new version of java-1.8.0-openjfx
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: has_procedure MGA6-32-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2019-02-06 13:51 CET by Nicolas Salguero
Modified: 2019-02-13 12:10 CET (History)
4 users (show)

See Also:
Source RPM: java-1.8.0-openjfx
CVE:
Status comment:


Attachments

Description Nicolas Salguero 2019-02-06 13:51:47 CET
Hi,

There is a new version of openjfx which come in sync with openjdk.

Best regards,

Nico.
Comment 1 Nicolas Salguero 2019-02-06 13:54:08 CET
Suggested advisory:
========================

The updated package provides OpenJFX 8u201.

========================

Package in core/updates_testing:
========================
java-1.8.0-openjfx-1.8.0.201-1.b08.3.mga6

from SRPM:
java-1.8.0-openjfx-1.8.0.201-1.b08.3.mga6.src.rpm

The test procedure is in bug 20220, comment 3.

Assignee: bugsquad => qa-bugs
Whiteboard: (none) => has_procedure
Status: NEW => ASSIGNED
Source RPM: (none) => java-1.8.0-openjfx

Comment 2 Herman Viaene 2019-02-07 11:57:35 CET
MGA6-32 MATE on IBM Thinkpad R50e
No installation issues
Following test procedure above:
$ javac helloworld.java
$ java helloworld
Prism-ES2 Error : GL_VERSION (major.minor) = 1.3
Gtk-Message: Failed to load module "canberra-gtk-module"
Hello World!

OK to me

CC: (none) => herman.viaene
Whiteboard: has_procedure => has_procedure MGA6-32-OK

Comment 3 Thomas Andrews 2019-02-11 00:46:46 CET
Validating. Advisory in Comment 1.

CC: (none) => andrewsfarm, sysadmin-bugs
Keywords: (none) => validated_update

Dave Hodgins 2019-02-13 04:04:46 CET

CC: (none) => davidwhodgins
Keywords: (none) => advisory

Comment 4 Mageia Robot 2019-02-13 12:10:18 CET
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2019-0009.html

Resolution: (none) => FIXED
Status: ASSIGNED => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.